body 
a:link, a:visited {color: #0066cc}
a:hover {color:#cc3300}
a.tooltip {
	cursor: help;
	z-index: 0;
	position:relative;
}
a.tooltip em {
	display: none;
	font-style:normal;
}
a.tooltip:hover {
	font-size: 100%;

}
a.tooltip:hover em {
	display: block !important;
	position: absolute;
	top: -70px;
	left: 100px;
	width: 300px;
	background: #336699;
	color: #fff;
	padding: 10px;
	text-decoration: none;
	z-index: 10;
	font-size: 90%;
}
a.tooltip span {
	display: none;
}
p {
	padding-bottom: 30px;
}